> For the complete documentation index, see [llms.txt](https://docs.sportradar.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-esoccer/esoccer-uof-api-fixture-information.md).

# eSoccer UOF API fixture information

The response of the fixture endpoint indicates to which sport, category & tournament a match belongs: \
\
The \<extra\_info> element is designed to be flexible in order to fit the demands of various sports. In eSoccer we provide the following information:

* neutral\_ground
* period\_length
* coverage\_source
* extended\_live\_markets\_offered

<br>

Example response from the fixture endpoint (api.betradar.com/v1/sports/en/sport\_events/sr:match:\<id>/summary.xml)

```xml
<?xml version="1.0" encoding="UTF-8"?>
<fixtures_fixture xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated_at="2020-12-02T15:05:00+00:00" xmlns="http://schemas.sportradar.com/sportsapi/v1/unified" xsi:schemaLocation="http://schemas.sportradar.com/sportsapi/v1/unified http://schemas.sportradar.com/bsa/unified/v1/xml/endpoints/unified/fixtures_fixture.xsd">
<fixture id="sr:match:24610876" scheduled="2020-12-02T15:45:00+00:00" start_time_tbd="false" status="not_started" next_live_time="2020-12-02T15:45:00+00:00" liveodds="not_available" start_time="2020-12-02T15:45:00+00:00" start_time_confirmed="true">
    <tournament_round betradar_id="97209"/>
    <tournament id="sr:simple_tournament:97209" name="Gt G-26 League">
        <sport id="sr:sport:137" name="eSoccer"/>
        <category id="sr:category:2265" name="Gt G-26 League"/>
    </tournament>
    <competitors>
        <competitor id="sr:competitor:726579" name="Arsenal FC (Marley)" abbreviation="ARS" qualifier="home" gender="male">
            <reference_ids>
                <reference_id name="betradar" value="15019353"/>
            </reference_ids>
        </competitor>
        <competitor id="sr:competitor:733953" name="Atletico Madrid (Captainx)" abbreviation="ATM" qualifier="away" gender="male">
            <reference_ids>
                <reference_id name="betradar" value="15230417"/>
            </reference_ids>
        </competitor>
    </competitors>
    <extra_info>
        <info key="neutral_ground" value="false"/>
        <info key="period_length" value="6"/>
        <info key="coverage_source" value="tv"/>
        <info key="extended_live_markets_offered" value="false"/>
    </extra_info>
</fixture>
</fixtures_fixture>
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.sportradar.com/uof/live-odds-for-electronic/live-odds-esoccer/esoccer-uof-api-fixture-information.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
